<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">
<SCRIPT id="main" src="intmenu" type="binary/small"/>

<IMG id="bg" src="media/interview/bg.png" />
<IMG id="banner" src="media/intmenu/banner.png" />
<IMG id="list" src="media/intmenu/list.png" />
<IMG id="cursor" src="media/intmenu/cursor.png" />


<TITLE id="0" src="media/intmenu/item1.png" />
<TITLE id="1" src="media/intmenu/item2.png" />

<LINK id="0" href="interview.xml" />
<LINK id="1" href="interview2.xml" />

<LINK id="back" href="index.xml" />

</RESOURCE>